#content header {
	margin-bottom: 50px;
}

#content article {
	margin-bottom: 30px;
}


/* --- Sidebar --- */

#content article aside {
	position: relative;
	width: 200px;
	float: left;
}

#content article.active aside {
	width: 370px;
	margin-right: 30px;
}

#content article aside .onactive {
	display: none;
}

#content article.active aside .onactive {
	display: block;
}

#content article aside h2 {
	width: 200px;
	height: 60px;
	font-size: 20px;
	line-height: 24px;
}

#content article aside h3 {
	font-family: "Titillium Regular", Arial, sans-serif;
}

#content article aside .info {
	height: 50px;
	padding-bottom: 11px;
}

#content article aside .info span {
	display: block;
	float: left;
	padding-right: 20px;
	text-align: center;
}

#content article aside .info span,
#content article aside .cena {
	font-family: "Titillium Regular", Arial, sans-serif;
	font-size: 18px;
}

#content article aside .info span em,
#content article aside .cena em {
	color: #e74011;
	font-size: 11px;
	font-style: normal;
}

#content article aside .buttons {
	display: block;
	padding: 12px 10px;
	margin-top: 77px;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}

#content article.active aside .buttons {
	display: none;
}

#content article aside .buttons .button {
	display: inline-block;
	width: 150px;
	padding-right: 20px;
	background-image: url('../images/button_arrow_down.png');
	background-position: 92% center;
	background-repeat: no-repeat;
}

#content article aside .buttons .button:hover {
	background-image: url('../images/button_arrow_down_hover.png');
}

#content article aside .mceContentBody {
	margin-top: 10px;
}

#content article aside .close {
	position: absolute;
	right: 0;
	top: 0;
}


/* --- Fotogalerie --- */

#content article .fotogalerie {
	float: left;
	width: 800px;
	height: 200px;
	overflow: hidden;
}

#content article.active .fotogalerie {
	width: 600px;
	height: auto;
}

#content article .fotogalerie a {
	display: block;
	float: left;
	width: 200px;
	height: 200px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#content article .fotogalerie a img {
	opacity: 0.5;
}

#content article .fotogalerie a:hover img {
	opacity: 1;
}
